RubyGems Navigation menu

rspec-block_is_expected 1.0.5

subject { Integer(nil) }; it('raises') { block_is_expected.to raise_error(TypeError) }

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.5 - April 01, 2023 (15.5 KB)
  2. 1.0.4 - March 23, 2023 (15.0 KB)
  3. 1.0.3 - March 23, 2023 (14.0 KB)
  4. 1.0.2 - October 03, 2018 (12.0 KB)
  5. 1.0.1 - October 01, 2018 (13.0 KB)
显示所有版本 (共 6 个)

业主:

推送:

作者:

  • Peter Boling

SHA 256 校验和:

f9ab9b66d711a6a1e3d38d60633ba860feecd2fd0a1be8691781418fef1caf30

签名有效期:

September 18, 2022 - September 18, 2023 (过期)

下载总量 35,786

这个版本 4,087

许可:

MIT

需要的 Ruby 版本: >= 1.8.7

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: